package cn.com.countrygarden.bi.main.model.performance;
//媒体曝光

/**
 * @Author: modify by white
 * @Description: 添加季度参数 quarterly
 * @Date: 2018-06-29 21:50
 */

public class NegativeEffective {

    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    //媒体曝光或群诉
    private String outStandard;//未按标准流程妥善处理
    private String location;//地方媒体报道事件
    private String center;//中央媒体报道事件
    private String spread;//广泛媒体报道事件
    private String plus_OR_Less; // 加减分
    private String hierarchyId;    //层级id
    private Integer year;    //年份
    private Long elementId;    //指标编号

    private String quarter;//考核频率 季度

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getOutStandard() {
        return outStandard;
    }

    public void setOutStandard(String outStandard) {
        this.outStandard = outStandard;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getCenter() {
        return center;
    }

    public void setCenter(String center) {
        this.center = center;
    }

    public String getSpread() {
        return spread;
    }

    public void setSpread(String spread) {
        this.spread = spread;
    }

    public String getPlus_OR_Less() {
        return plus_OR_Less;
    }

    public void setPlus_OR_Less(String plus_OR_Less) {
        this.plus_OR_Less = plus_OR_Less;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }

    public Long getElementId() {
        return elementId;
    }

    public void setElementId(Long elementId) {
        this.elementId = elementId;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }

}
